

## If you want to run on CPU
## (If you want to run on GPU again, delete environment variables and restart R.)
#  Sys.setenv("CUDA_VISIBLE_DEVICES"="-1")

tf <- reticulate::import(module = "tensorflow")
i <- length(tf$config$experimental$list_physical_devices('GPU'))
cat(paste0("Total detected GPUs: ",i,"\n"))

